@font-face {
  font-family: 'MyriadPro-Regular';
  src: url('/css/fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),  url('/css/fonts/MyriadPro-Regular.otf')  format('opentype'),
	     url('/css/fonts/MyriadPro-Regular.woff') format('woff'), url('/css/fonts/MyriadPro-Regular.ttf')  format('truetype'), url('/css/fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MyriadPro-Bold';
  src: url('/css/fonts/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),  url('/css/fonts/MyriadPro-Bold.otf')  format('opentype'),
	     url('/css/fonts/MyriadPro-Bold.woff') format('woff'), url('/css/fonts/MyriadPro-Bold.ttf')  format('truetype'), url('/css/fonts/MyriadPro-Bold.svg#MyriadPro-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


* {
  margin: 0px;
  padding: 0px;
  font-family: 'MyriadPro-Regular';
  color: #fff;
}

header {
  height: 165px;
  position: absolute;
  top: 0px;
  left: 0px;
  width:100%;
  z-index: 99;
}

body {
  background-color: #034859;
}

#logo-texto {
  padding: 30px 0 0 30px;    
}

#logo-texto span.titulo{
  font-size: 34px;
  font-family: 'MyriadPro-Bold';
}

#logo-texto span.subtitulo{
  font-size: 24px;
}

#menu {
  width: 100%;
  height: 42px;
  position: absolute;
  bottom: 0px;
  text-align: center;
}

#menu .colorF{
  background-color: rgba(255,255,255,0.3);
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: -1;
}

#menu .nav{
  display: inline-table;
  height: 100%;
  width: 100%;
  max-width: 1100px;
}

#menu .nav > div{
  cursor: pointer;
  width: auto;/*20%;*/
}

#menu .nav a {
  text-decoration: none;
  display: inherit;
}

#menu .nav > div, #menu .nav a{
  height: 100%;
  background-color: transparent;
  display: table-cell;
  vertical-align: middle;
  padding: 0 20px;
  -webkit-transition: background-color 200ms linear;
  -moz-transition: background-color 200ms linear;
  -o-transition: background-color 200ms linear;
  -ms-transition: background-color 200ms linear;
  transition: background-color 200ms linear; 
}

#menu .nav > div:hover, #menu .nav a:hover{
  background-color: #003444;
  -webkit-transition: background-color 200ms linear;
  -moz-transition: background-color 200ms linear;
  -o-transition: background-color 200ms linear;
  -ms-transition: background-color 200ms linear;
  transition: background-color 200ms linear;
}

footer{
  background-color: #4B4B4B;
  width: 100%;
  height: 50px;
  position: relative;
  bottom: 0px;
  left: 0px;
  text-align: center;
  display: table;
}

footer img{
  height: 40px;
  width: auto;
}

footer >.center{
  width: 60%;
  float: left;
  height: 100%;
  display: table;
}

footer >.right, footer >.left{
  width: 20%;
  float: left;
  display: table;
  height: 100%;
}

footer >.left div, footer >.right div, footer .center div{
  display: table-cell;
  vertical-align: middle;
}

footer >.right{
  text-align: right;
}

footer >.left{
  text-align: left;
}

footer >.left div{
  padding-left: 10%;
}

footer >.right div{
  padding: 5px 10% 0 0;
}

.cascos {
  margin: 3px 10px 0 0;
  height: 35px;
}

.jcarousel-pagination {
  position: relative;
  bottom: 30px;
}

#informacion-ineres{
  width:100%;
  height: 43%;
}

@media(max-width:860px){
  #informacion-ineres{
    width: 84%;
  }
  
  #menu .nav >div{
    width: auto;
  }
  
  footer img{
    width: 85%;
    height: auto;
  }
  
  footer .right .cascos{
    display:none
  }
  
  .jcarousel-wrapper.tipo1{
    height: 650px !important;
  }
  
  .capa4b{
    display: inline-block !important;
    margin: 0 !important;
    position: initial !important; 
  }

}

.descripcionCarrusel{
  position: absolute;
  bottom: 0px;
  width: 100%;
  height: 10%;
  color: #fff;
  background-color: rgba(00,00,00,0.5);
  text-align: left;
  padding: 3%;
  margin-bottom: 40px;
}

.jcarousel-wrapper.tipo1{
  text-align: center;
}

.jcarousel-wrapper.tipo1 .jcarousel-pagination{
  display: none;
}

.cont-mapa{
  position: absolute;
  /*top: 29%;*/
  left: 20%;
  width: 790px;
  text-align: justify;
  line-height: 35px;
}

.capa-scroll{
  position: absolute;
  top: 162px;
  height: 355px;
  width: 100%;
  overflow: auto;
}

@media(max-width:970px){
  .texto-mapa, .mapa{
    float: none !important;
  }
  
  .cont-mapa, .mapa{
    width: 370px;
    top: 0;
  }
  
  .botones-descarga{
    width: 20% !important;
    height: 12% !important;
    top: 350px !important;
  }
}

.texto-slider{
  position: absolute;
  bottom: 80px;
  left: 0px;
  font-size: 20px;
  padding: 0 40px;
}

.texto-slider span, .texto-mapa span{
  font-size: 34px;
  font-family: 'Fjalla One';
  font-weight: bold;
}

.texto-mapa{
  width: 370px;
  margin: 10px 20px 0 0px;
  float: left;
}

#capa1, .capa3{
  position: relative;
  /*height: 500px;*/
  background-color: #fff;
  text-align: center;
}

#capa1 {
  min-height: 700px;
  height: auto;
}

.capa3{
  padding: 65px 0;
}

.capa4 {
  position: relative;
  height: 585px;
  text-align: center;
  overflow: hidden;
}

#capa6 {
  height: 700px;
}

.botones-descarga{
  position: absolute;
  width: 10%;
  height: 15%;
}

.botones-descarga div{
  width: 100%;
  height: 50%;
  margin: 5px 0;
  background-size: contain;
  background-repeat: no-repeat;
}

.circulo{
  width: 300px;
  min-height: 260px;
  float: left;
  margin: 20px;
}

.circulo img {
  width: 140px;
  margin: 0 0 10px 0;
}

.circulo .imgCirculo{
  background-size:140px;
  width:140px;
  height:140px;
  margin: 0 0 10px 0;
  display: inline-block;
}

.circulo .imgCirculo:hover{
  background-position: 0px 420px;
}

.circulo .titulo{
  color: #063E61 !important;
  font-weight: bold;
  margin-bottom: 5px;
}

.circulo div{
  /*text-align: justify;*/
  font-size: 15px;
  color: #999999;/*#44555E;*/
}

#capa1b{
  max-width: 1020px;
  display: inline-block; 
}

@media(max-width:1045px){
  #capa1b{
    max-width: 680px;
  }
}

.nav #logo{
    display: block;
	width: 157px;
 }

@media(max-width:700px){
  
  #menu {
    height: 50px;
  }
  
  .nav #logo{
    display: none;
  }
  
  .jcarousel-control-prev, .jcarousel-control-next {
    top: 32% !important;
  }
  
  .descripcionCarrusel{
    height: 16%;
    padding: 2%;
    margin-bottom: 25px;
  }
  
  .jcarousel-pagination {
    bottom: 20px !important;
  }
  
  #capa1b{
    max-width: 350px;
  }
  
  .circulo{
    min-height: inherit;
  }
  
  #menu .nav div, #menu .nav a {
    padding: 0px 15px;
  }
  
  #video{
    width: 420px !important;
    height: 236px !important;
  }
  
  #capa2b{
    max-width: 500px !important;
    /*margin: 30px 30px 0 30px !important;*/
  }
  
  #capa2{
    min-height: 430px !important;
  }
  
  #capa2b {
    height: auto !important;
    width: 420px;
    height: 430px !important;
  }
  
  .jcarousel-wrapper.tipo2, .jcarousel-wrapper.tipo2 img{
    width: 420px !important;
    height: 236px !important;
  }
  
  .capa3b{
    width: 420px !important;
  }
  
  .capa3{
    padding: 0px 0px 15px 0px;
  }
  
  .capa3b .circulo div {
    padding: 0px 20px !important;
  }
  
  .capa3b .circulo {
    margin: 20px 40px 20px 0px !important;
  }
  
  
  .capa3, .capa3b {
    height: 650px !important;
  }
  
  .capa4b{
    width: 420px !important;
  }
  
  .capa4b .circulo{
    width: 340px !important;
  }
  
  .capa4b .circulo div{
    font-size: 22px !important;
  }
  
  .capa4b .circulo .titulo{
    font-size: 46px !important;
  }
  
  .capa4b .circulo .subtitulo{
    font-size: 28px !important;
  }
}

#capa2{
  position: relative;
  min-height: 600px;
  text-align: center;
}

#capa2b{
  max-width: 600px;
  font-size: 20px;
  display: inline-block;
  height: 600px;
  text-align: justify;
}

#capa2b span{
  font-size: 34px;
  font-family: 'Fjalla One';
  font-weight: bold;
}

#video{
  background-color: black;
  width: 600px;
  height: 337px;
  margin-top: 30px;
}

.jcarousel-wrapper.tipo2, .jcarousel-wrapper.tipo2 img,
.jcarousel-wrapper.tipo3, .jcarousel-wrapper.tipo3 img {
  width: 600px;
  height: 400px;
  float: left;
}

.capa3b {
  display: inline-block;
  width: 1040px;
  height: 100%;
  /*margin: 0px 30px 0 30px;*/
}

#capa4 .capa4b{
  margin-left: 150px;  
  height: 100%;
}

@media(min-width:1800px){
  .capa4 img{
    width: 100%;
  }
}

.capa4 img{
  height: 100%;
  position: absolute;
  left: 0;
  z-index: -1;
}

#capa6 .capa4b{
  position: absolute;
  right: 150px;
  height: 100%;
}

/*#capa6 .capa4b .circulo{*/
/*  height: 500px;*/
/*}*/

.capa3b .circulo{
  margin: 20px 120px 20px 0px;
  width: 300px;
}

.capa4b .circulo{
  position: relative;
  width: 300px;
  padding-bottom: 30px;
  margin: 0;
}

.capa4b .circulo div,
.capa3b .circulo div{
  padding: 0px 40px 5px 40px;
  width: 100%;
  font-size: 16px;
  /*color: #191D2A;*/
  text-align: justify;
}

.capa4b .circulo img,
.capa3b .circulo img {
  opacity: 0.7;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  -moz-opacity:0.7;
  -khtml-opacity: 0.7;
  margin-left: 60px;
}

.capa4b .circulo .titulo{
  font-size: 40px;
  padding: 20px 0px 5px 40px;
}

.capa4b .circulo .subtitulo{
  font-size: 22px;
  color: #70B8C1;
}

.capa4b .circulo div{
  font-size: 16px;
  color: #191D2A;
}


.capa4b{
  width: 380px;
}

@media(max-width:1060px){
  .capa3b{
    width: 600px;
  }
  
  .capa3b .circulo{
    float: none !important;
    display: inline-block;
    margin: 20px 60px 20px 0px;
  }
  
}

@media(max-width:1560px){
  
  #menu .nav{
    /*position: relative;
    left: 45px;*/
  }
}
